.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; }
.embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.imgResponsive {
    max-width: 100%;
    height: auto;
    display: block;
}

.withDot:after {
    content: "·";
    font-size: 20px;
    position: absolute;
    line-height: 12px;
    right: -5px;
    top: 2px;
}



.rowESK {
    margin-top: 20px;
}

.imgTopESK {
    display: block;
    max-width: 100%;
    height: auto;
    margin-top: 8px;
}

.wrapperESKCounterSite {
    margin-top: 20px;
    margin-bottom: 20px;
    margin-right: 0;
}

.wrapperESKCounterSite h1 {
    color: #fff;
    display: inline-block;
    font-size: 30px;
    font-weight: 700;
    line-height: 28px;
    margin: 0;
    text-align: left;
}

.boxSectionESK > .boxArticleText {
    font-size: 16px;
    text-align: justify;
    line-height: 150%;
}

.boxSectionESK > h2,
.rowESK > aside > section p.txtTitle {
    display: block;
    font-weight: 900;
    font-size: 20px;
    margin: 30px 0;
    position: relative;
}

    .boxSectionESK > h2:after,
    .rowESK > aside > section p.txtTitle:after {
        display: block;
        position: absolute;
        bottom: -5px;
        left: 0;
        height: 3px;
        width: 20px;
        background-color: #ec543e;
        content: "";
    }

.boxSectionESK .listEvents {
    list-style: none;
    margin: 0;
    padding: 0;
    line-height: normal;
}

    .boxSectionESK .listEvents > li {
        display: block;
        padding: 15px 17px;
        border-left: 3px solid transparent;
        background-color: #f5f5f5;
        margin-bottom: 10px;
        font-size: 12px;
        color: #989898;
        cursor: pointer;
    }

        .boxSectionESK .listEvents > li a {
            text-decoration: none;
            color: #989898;
        }

        .boxSectionESK .listEvents > li:hover {
            border-left: 3px solid #ec543e;
        }

        .boxSectionESK .listEvents > li.active {
            border-left: 3px solid #ec543e;
            background-color: #fff;
        }

        .boxSectionESK .listEvents > li h3 {
            font-weight: 900;
            font-size: 16px;
            color: #000;
            margin: 0 0 5px 0;
        }

        .boxSectionESK .listEvents > li p.txtIntro {
            padding-right: 40px;
            position: relative;
            margin: 0;
        }

            .boxSectionESK .listEvents > li p.txtIntro span.txtCount {
                position: absolute;
                top: 0;
                right: 15px;
            }

            .boxSectionESK .listEvents > li p.txtIntro:after {
                position: absolute;
                top: 2px;
                right: 0;
                color: #d8d8d8;
                font-family: "fontello";
                font-style: normal;
                font-weight: normal;
                speak: none;
                display: inline-block;
                text-decoration: inherit;
                content: '\e805';
                -webkit-transition: all 0.5s ease;
                -moz-transition: all 0.5s ease;
                -o-transition: all 0.5s ease;
                transition: all 0.5s ease;
            }

            .boxSectionESK .listEvents > li.active p.txtIntro:after {
                -moz-transform: rotate(90deg);
                -webkit-transform: rotate(90deg);
                -o-transform: rotate(90deg);
                -ms-transform: rotate(90deg);
                transform: rotate(90deg);
                color: #ec543e;
            }

            .boxSectionESK .listEvents .boxEventDesc {
                display: none;
                padding: 20px 0 0 5px;
            }

                .boxSectionESK .listEvents .boxEventDesc p.txtEventDescTitle {
                    font-size: 14px;
                    font-weight: 900;
                    color: #000;
                    margin: 0 0 6px 0;
                }

                .boxSectionESK .listEvents .boxEventDesc ul {
                    list-style: none;
                    padding: 0;
                    margin: 0;
                }

                    .boxSectionESK .listEvents .boxEventDesc ul li {
                        padding: 2px 0;
                    }

                .boxSectionESK .listEvents li.active .boxEventDesc {
                    display: block;
                }

.articleESK {
    font-size: 16px;
    text-align: justify;
    line-height: 150%;
    padding-right: 50px;
}

    .boxMeta {
        display: block;
        font-size: 12px;
        padding-bottom: 10px;
        border-bottom: 1px solid #eaeaea;
        margin-bottom: 10px;
        position: relative;
    }

        .boxMeta .imgIcon {
            vertical-align: sub;
            margin-right: 5px;
        }

        .boxMeta .txtAddressTime {
            margin-left: 5px;
            color: #989898;
        }

        .boxMeta a.lnkGoTo {
            float: right;
            font-size: 14px;
            font-weight: 900;
        }

            .boxMeta a.lnkGoTo i {
                color: #e54020;
            }

    .articleESK > header h2 {
        font-weight: 900;
        font-size: 18px;
        text-align: justify;
        line-height: 150%;
    }

    .articleESK .boxPhoto {
        display: block;
        margin: 20px 0;
    }

        .articleESK .boxPhoto img {
            max-width: 100%;
            height: auto;
            display: block;
            margin: 0 auto;
        }

        .articleESK .boxPhoto span {
            font-size: 12px;
            display: block;
            color: #989898;
            font-style: italic;
            text-align: left;
        }

    .articleESK a.lnkReadMore {
        display: block;
        margin: 20px 0;
        background: transparent url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAMCAMAAACUVSdlAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTExIDc5LjE1ODMyNSwgMjAxNS8wOS8xMC0wMToxMDoyMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTUgKFdpbmRvd3MpIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOkZEODdDODgzQjg3RTExRTVCNDU4QjFEODY4Nzk2MUYwIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOkZEODdDODg0Qjg3RTExRTVCNDU4QjFEODY4Nzk2MUYwIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6RkQ4N0M4ODFCODdFMTFFNUI0NThCMUQ4Njg3OTYxRjAiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6RkQ4N0M4ODJCODdFMTFFNUI0NThCMUQ4Njg3OTYxRjAiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz54bWTkAAAABlBMVEXq6ur////JoNkbAAAAAnRSTlP/AOW3MEoAAAARSURBVHjaYmBkQIcMIBIgwAAAowAM/x9AvAAAAABJRU5ErkJggg==') repeat-x center;
        text-align: right;
        text-decoration: none;
        outline: none;
    }

        .articleESK a.lnkReadMore span.txtReadMore {
            background-color: #fff;
            padding-left: 10px;
            font-size: 14px;
            font-weight: 900;
        }

        .articleESK a.lnkReadMore i {
            color: #e54020;
        }

            .articleESK a.lnkReadMore i:before {
                -webkit-transition: all 0.5s ease;
                -moz-transition: all 0.5s ease;
                -o-transition: all 0.5s ease;
                transition: all 0.5s ease;
            }

            .articleESK a.lnkReadMore:hover i:before {
                -moz-transform: rotate(-90deg);
                -webkit-transform: rotate(-90deg);
                -o-transform: rotate(-90deg);
                -ms-transform: rotate(-90deg);
                transform: rotate(-90deg);
            }

            .articleESK a.lnkReadMore.active i:before {
                -moz-transform: rotate(-180deg);
                -webkit-transform: rotate(-180deg);
                -o-transform: rotate(-180deg);
                -ms-transform: rotate(-180deg);
                transform: rotate(-180deg);
            }

    .articleESK .boxArticleText {
        display: none;
    }

.rowESK > aside {
    padding-left: 5px;
}

.navESK header {
    display: block;
    background-color: #e54020;
    padding: 10px 20px 10px 30px;
    font-size: 22px;
    font-weight: 900;
    color: #fff;
}

.navESK ul {
    padding: 10px 20px 10px 30px;
    background-color: #f2f2f2;
    margin-bottom: 20px;
}

    .navESK ul li {
        font-size: 16px;
        padding: 7px 0;
        border-bottom: 1px solid #dcdcdc;
    }

        .navESK ul li:last-child {
            border-bottom: 0;
        }

        .navESK ul li a {
            display: block;
        }

            .navESK ul li a.active {
                font-weight: 900;
            }

    .navESK ul > li > ul {
        margin-bottom: 0;
        padding: 0;
    }

        .navESK ul > li > ul li {
            padding-left: 20px;
        }

.rowESK > aside > section {
    display: block;
    margin-bottom: 20px;
}

    .rowESK > aside .boxSocialStreamWrapper {
        background-color: #f2f2f2;
        padding: 20px;
    }

        .rowESK > aside .boxSocialStream {
            display: block;
            position: relative;
            height: 550px;
            overflow: hidden;
        }

        .juicer-feed h1.referral {
            display: none;
        }

        .boxSocialStream .juicer-feed.white li.feed-item {
            background-color: transparent;
            border-right: 0;
        }

        .boxSocialStream .juicer-feed .j-meta a {
            color: #bababa;
        }

        .boxSocialStreamWrapper .ps-container > .ps-scrollbar-y-rail {
            background-color: #e0e0e0;
        }

        .boxSocialStreamWrapper .ps-container > .ps-scrollbar-y-rail > .ps-scrollbar-y {
            background-color: #e54020;
        }

.boxMapESK {
    display: block;
    height: 490px;
}

.boxMapESKList {
    display: block;
    height: 490px;
    border: 1px solid #eaeaea;
    border-bottom: 0;
    list-style: none;
    display: flex;
    flex-direction: column;
    margin: 0;
    padding: 0;
}

    .boxMapESKList > li {
        flex: 1;
        border-bottom: 1px solid #eaeaea;
        overflow: hidden;
    }

        .boxMapESKList > li a {
            height: 100%;
            width: 100%;
            font-size: 14px;
        }

            .boxMapESKList > li a:focus {
                text-decoration: none;
            }

            .boxMapESKList > li a.active:hover {
                text-decoration: underline;
            }

        .boxMapESKList > li a > span.wrapperIcon {
            height: 100px;
            background-color: #f2f2f2;
            width: 50px;
            text-align: center;
            padding-top: 15px;
            margin-right: 15px;
            float: left;
        }

            .boxMapESKList > li a > span.wrapperIcon img {
                vertical-align: middle;
                display: inline-block;
                -webkit-transition: all 0.5s ease;
                -moz-transition: all 0.5s ease;
                -o-transition: all 0.5s ease;
                transition: all 0.5s ease;
                opacity: 0.4;
            }

            .boxMapESKList > li a.active > span.wrapperIcon img {
                opacity: 1;
            }

        .boxMapESKList > li a > span.txtTitle {
            display: block;
            line-height: normal;
            padding-top: 17px;
            color: #ccc;
            -webkit-transition: all 0.5s ease;
            -moz-transition: all 0.5s ease;
            -o-transition: all 0.5s ease;
            transition: all 0.5s ease;
        }

            .boxMapESKList > li a.active > span.txtTitle {
                color: #000;
            }

        .boxMapESKList > li a > span.txtTitle2 {
            padding-top: 8px;
        }

.listLive {

}

.listLive li {
    padding: 10px 10px 10px 60px;
    margin: 0 0 10px 0;
    position: relative;
    font-weight: 400;
    font-size: 14px;
}

.listLive li time {
    position: absolute;
    top: 0px;
    left: 0;
    width: 60px;
    text-align: center;
    padding: 10px 0 20px 0;
    background-color: #fff;
    z-index: 11;
}

.listLive li:after {
    position: absolute;
    left: 0;
    top: 0;
    width: 32px;
    border-right: 3px solid #efefef;
    height: 98%;
    content: "";
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    z-index: 1;
}

.listLive li:hover:after {
    border-color: #e54020;
}

.listLive li .txtTitle {
    font-size: 16px;
    font-weight: 900;
    margin: 0 0 10px 0;
}

.listLive li .boxLivePhoto {
    display: block;
    position: relative;
}

    .listLive li .boxLivePhotoBambuser:after {
        position: absolute;
        left: 50%;
        top: 50%;
        margin-top: -15px;
        margin-left: -30px;
        font-size: 40px;
        color: #fff;
        content: '\e819';
        font-family: "fontello";
        font-style: normal;
        font-weight: normal;
        speak: none;
        display: inline-block;
        text-decoration: inherit;
        opacity: 0.7;
    }

        .listLive li .boxLivePhotoBambuser:hover:after {
            opacity: 1;
        }

.listLive li .imgLive {
    width: 100%;
    height: auto;
    display: block;
}

.listLive li.live-special {
    background-color: #e54020;
    color: #fff;
}

.listLive li.live-special time {
    background-color: #e54020;
}

.listLive li.live-special:after {
    border-color: #f36f56;
}

.listLive li.live-special:hover:after {
    border-color: #fff;
}

.listLive li.wrapperShowMore {
    padding: 0;
}

    .listLive li.wrapperShowMore:after {
        display: none;
    }

.spinner {
    width: 20px;
    height: 20px;
    background-color: #e5401f;

    -webkit-animation: sk-rotateplane 1.2s infinite ease-in-out;
    animation: sk-rotateplane 1.2s infinite ease-in-out;
}

@-webkit-keyframes sk-rotateplane {
    0% { -webkit-transform: perspective(120px) }
    50% { -webkit-transform: perspective(120px) rotateY(180deg) }
    100% { -webkit-transform: perspective(120px) rotateY(180deg)  rotateX(180deg) }
}

@keyframes sk-rotateplane {
    0% {
        transform: perspective(120px) rotateX(0deg) rotateY(0deg);
        -webkit-transform: perspective(120px) rotateX(0deg) rotateY(0deg)
    } 50% {
          transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg);
          -webkit-transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg)
      } 100% {
            transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
            -webkit-transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
        }
}

.live-spinner {
    position: absolute;
    right: 0;
    top: 0;
    display: none;
}


/********
* Google map
********/

.dymek_bg{
    border-radius: 0!important;
}
.dymek_pin_cont{
    top:2px!important;
}
.star .dymek_bg,
.star .dymek_pin,
.event .dymek_bg,
.event .dymek_pin{
    background-color: rgba(198, 61, 46, 0.9)!important;
    box-shadow: none !important;
}
.note .dymek_bg,
.note .dymek_pin,
.duchodb .dymek_bg,
.duchodb .dymek_pin{
    background-color: rgba(19, 165, 156, 0.9)!important;
    box-shadow: none !important;
}
.duchpow .dymek_bg,
.duchpow .dymek_pin{
    background-color: rgba(84, 85, 142, 0.9)!important;
    box-shadow: none !important;
}
.note2 .dymek_bg,
.note2 .dymek_pin,
.duchinn .dymek_bg,
.duchinn  .dymek_pin{
    background-color: rgba(202, 142,0, 0.9)!important;
    box-shadow: none !important;
}
.duchwyz .dymek_bg,
.duchwyz .dymek_pin{
    background-color: rgba(0, 159, 209, 0.9)!important;
    box-shadow: none !important;
}


.wstep {
    display: inline-block;
    font-size: 12px;
    padding: 3px 15px;
    position: absolute;
    right: 0;
    text-transform: uppercase;
    top: 95px;
}

.ev_ico {
    float: left;
    margin: 0 10px 0 0;
}

.ev_dane {
    display: inline-block;
    font-size: 14px;
    line-height: 18px;
    margin: 0 0 15px;
    width:80%;
}



.dymek_shadow{
    background: none!important ;
    border-radius: 0 !important;
    box-shadow: none!important;

}
.dymek_close {
    height: 26px !important;
    width: 26px !important;
    top:0!important;
    left:0!important;
}
.dymek_closewrap{
    height: 26px !important;
    width: 26px !important;
}
.gm-style-iw {

    top: 1px !important;
    left: 1px !important;
    padding:0px;
    color:#fff;
    width:540px;
    max-width:540px;
    box-shadow: none;
    border: none;
    border-radius:0;
}

.gm-style-iw .tresc {
    padding:20px 20px 0;
}

.gm-style-iw h3 {
    color: #fff;
    font-size: 18px;
    font-weight: 500;
    line-height: 22px;
    margin: 0 0 20px;
}

.gm-style-iw .opis {
    color: #fff;
    font-size: 12px;
    font-weight: 400;
    line-height: 16px;
    text-align: justify;
}

.mapazapisz,
.mapazapisz:hover,
.mapazapisz:focus {
    background: #fff none repeat scroll 0 0;
    color: #c63d2e;
    display: block;
    font-size: 20px;
    font-weight: 600;
    margin: 20px 0 0;
    padding: 10px;
    text-align: center;
    text-decoration: none !important;
    text-transform: uppercase;
}

.rowESKGallery {
    height: 420px;
}

    .rowESKGallery a {
        display: block;
        width: 100%;
        height: 100%;
        overflow: hidden;
    }

        .rowESKGallery a span {
            display: block;
            width: 100%;
            height: 100%;
            -webkit-background-size: cover;
            -moz-background-size: cover;
            -o-background-size: cover;
            background-size: cover;
            background-position: center;
            background-repeat: no-repeat;
            -webkit-transition: all 0.5s ease;
            -moz-transition: all 0.5s ease;
            -o-transition: all 0.5s ease;
            transition: all 0.5s ease;
        }

            .rowESKGallery a:hover span {
                transform: scale(1.2);
                -webkit-transform: scale(1.2);
                -moz-transform: scale(1.2);
                -o-transform: scale(1.2);
                -ms-transform: scale(1.2);
            }

    .rowESKGallery div[class*='col-'] {
        height: 100%;
        padding-left: 5px;
        padding-right: 5px;
    }

    .rowESKGallery,
    .rowESKGallery div.row {
        margin-left: -5px;
        margin-right: -5px;
    }

    .rowESKGallery div.rowHalf:first-child {
        margin-bottom: 10px;
    }

.rowESKGallery .rowHalf {
    height: 205px;
}

.rowNewsESK {

}

    .rowNewsESK a.lnkNews {
        display: block;
        margin-bottom: 15px;
        text-decoration: none;
    }

        .rowNewsESK .lnkNews .boxNewsPhotoWrapper {
            height: 190px;
            width: 100%;
            overflow: hidden;
            position: relative;
        }

            .rowNewsESK .lnkNews .boxNewsPhotoWrapper:after {
                background-color: #e5401f;
                position: absolute;
                top: 0;
                left: 0;
                right: 0;
                bottom: 0;
                opacity: 0;
                content: "";
                -webkit-transition: all 0.5s ease;
                -moz-transition: all 0.5s ease;
                -o-transition: all 0.5s ease;
                transition: all 0.5s ease;
            }

                .rowNewsESK .lnkNews:hover .boxNewsPhotoWrapper:after {
                    opacity: 0.4;
                }

            .rowNewsESK .lnkNews .boxNewsPhoto {
                display: block;
                height: 100%;
                -webkit-background-size: cover;
                -moz-background-size: cover;
                -o-background-size: cover;
                background-size: cover;
                background-position: center;
                background-repeat: no-repeat;
                -webkit-transition: all 0.5s ease;
                -moz-transition: all 0.5s ease;
                -o-transition: all 0.5s ease;
                transition: all 0.5s ease;
            }

            .rowNewsESK .lnkNews:hover .boxNewsPhoto {
                transform: scale(1.2);
                -webkit-transform: scale(1.2);
                -moz-transform: scale(1.2);
                -o-transform: scale(1.2);
                -ms-transform: scale(1.2);
            }

        .rowNewsESK .lnkNews time {
            display: block;
            margin-top: 6px;
            font-size: 14px;
        }

        .rowNewsESK .lnkNews h3 {
            font-size: 22px;
            font-weight: 900;
            margin: 0;
            -webkit-transition: all 0.5s ease;
            -moz-transition: all 0.5s ease;
            -o-transition: all 0.5s ease;
            transition: all 0.5s ease;
        }

            .rowNewsESK a.lnkNews:hover h3 {
                text-decoration: underline;
            }

    .boxHidden {
        display: none;
        visibility: hidden;
    }

a.lnkShowMore,
.txtBody a.lnkShowMore {
    display: block;
    padding: 8px 20px;
    text-align: center;
    font-weight: 700;
    font-size: 14px;
    margin-top: 15px;
    border: 2px solid #e5401f;
    background-color: #e5401f;
    color: #fff;
}

    a.lnkShowMore:hover,
    .txtBody a.lnkShowMore:hover {
        background-color: #fff;
        color: #e5401f;
    }

.listBreadcrumbs {
    list-style: none;
    margin: 15px 0;
    padding: 0;
    font-size: 12px;
    color: #929699;
}

    .listBreadcrumbs li {
        display: inline-block;
        padding: 0 5px;
    }

        .listBreadcrumbs li:first-child {
            padding-left: 0;
        }

    .listBreadcrumbs li a {
        color: #929699;
        text-decoration: none;
    }

        .listBreadcrumbs li a i {
            color: #ea3230;
            margin-right: 8px;
        }

        .listBreadcrumbs li a:hover {
            text-decoration: underline;
        }

.rowNewArticle {

}

    .rowNewArticle article {
        position: relative;
    }

    .rowNewArticle article .txtBody img {
        max-width: 100%;
        height: auto;
    }

    .txtBody a {
        color: #23527c;
        text-decoration: underline;
    }

        .rowNewArticle article .txtBody p,
        .rowNewArticle article .txtBody h1,
        .rowNewArticle article .txtBody h2,
        .rowNewArticle article .txtBody h3,
        .rowNewArticle article .txtBody h4 {
            margin-bottom: 15px;
        }

        .rowNewArticle article .txtBody ul {
            list-style: disc;
            list-style-position: inside;
            margin-bottom: 15px;
        }

        .rowNewArticle article strong,
        .rowNewArticle article b,
        .rowNewArticle article .txtBody h1,
        .rowNewArticle article .txtBody h2,
        .rowNewArticle article .txtBody h3,
        .rowNewArticle article .txtBody h4 {
            font-weight: 700;
        }

    .rowNewArticle article > header {
        margin-bottom: 20px;
    }

    .rowNewArticle article > header > h1 {
        font-weight: 900;
        font-size: 32px;
        line-height: 39px;
        margin: 0;
    }

    .rowNewArticle .headerMeta {
        display: block;
        font-size: 12px;
        margin-top: 5px;
    }

    .rowNewArticle .headerMeta > * {
        display: inline-block;
        padding: 0 8px 0 0;
        margin: 0 8px 0 0;
        position: relative;
        color: #6c6c6c;
    }

    .rowNewArticle .headerMeta > time:after {
        content: '';
        position: absolute;
        top: 50%;
        right: -2px;
        -webkit-transform: translateY(-50%);
        -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        -o-transform: translateY(-50%);
        transform: translateY(-50%);
        width: 2px;
        height: 2px;
        border-radius: 50%;
        background-color: #6c6c6c;
    }

    @media screen and (max-width: 768px) {
        .rowNewArticle .headerMeta {
            display: flex;
            display: -webkit-flex;
            flex-wrap: wrap;
            -webkit-flex-wrap: wrap;
        }

        .rowNewArticle .headerMeta > * {
            padding-right: 3px;
            margin-right: 5px;
        }
        .printOptions {
            display: none!important;
        }
    }

.rowNewArticle article .boxMainPhoto {
        display: block;
        margin-bottom: 20px;
    }

        .rowNewArticle article .boxMainPhoto span {
            display: inline-block;
            position: relative;
            padding: 0 8px;
            margin-top: 4px;
            color: #b5b5b5;
            font-size: 12px;
            font-family: 'Roboto Slab', "Helvetica Neue", Helvetica, Arial, 'Tahoma', 'Verdana', sans-serif;
        }

            .rowNewArticle article .boxMainPhoto span:first-of-type {
                padding-left: 0;
            }

        .rowNewArticle article .txtLead {
            font-weight: 700;
            font-size: 23px;
            margin-bottom: 20px;
        }

        .rowNewArticle article .txtBody {
            font-size: 18px;
        }

        .rowNewArticle article .txtBody .goEventAddressTime {
            font-size: 12px;
        }

        .rowNewArticle article .txtBody .goEventWrapper h2 {
            margin: 0;
        }

.boxGallery {
    display: block;
    position: relative;
    margin: 20px 0;
}

    .boxGallery:after {
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
        content: "";
        height: 130px;
        background-color: rgba(255,255,255,0.3);
        z-index: 1;
    }

    .boxGalleryThumbs {
        position: absolute;
        bottom: 15px;
        left: 15px;
        z-index: 31;
    }

        .boxGalleryThumbs a {
            background-color: #e54020;
            display: inline-block;
            margin-right: 10px;
        }

        .boxGalleryThumbs img {
            display: inline-block;
            width: 100px;
            height: auto;
            -webkit-transition: all 0.5s ease;
            -moz-transition: all 0.5s ease;
            -o-transition: all 0.5s ease;
            transition: all 0.5s ease;
        }

            .boxGalleryThumbs img:hover {
                opacity: 0.8;
            }

    .boxGallery .lnkThumbCount {
        position: absolute;
        right: 0;
        bottom: 0;
        background-color: #e54020;
        width: 108px;
        height: 108px;
        text-align: center;
        color: #fff;
        text-decoration: none;
        font-size: 18px;
        line-height: 20px;
        z-index: 31;
    }

        .boxGallery .lnkThumbCount > span {
            padding-top: 33px;
            display: block;
        }

            .boxGallery .lnkThumbCount > span > span {
                font-size: 22px;
                display: block;
                font-weight: 700;
            }

        .boxGallery .lnkThumbCount:hover {
            background-color: #fff;
            color: #e54020;
        }

.boxArticleShare {
    margin-top: 40px;
    margin-bottom: 20px;
}

    #boxShare {
        font-size: 12px;
    }

        #boxShare a {
            text-decoration: none;
        }

.boxRelated {
    display: block;
    margin: 20px 0;
}

    .boxRelated .txtTitle {
        font-weight: 900;
        font-size: 18px;
        padding-left: 15px;
        font-family: 'Roboto Slab', "Helvetica Neue", Helvetica, Arial, 'Tahoma', 'Verdana', sans-serif;
        position: relative;
    }

        .boxRelated .txtTitle:after {
            position: absolute;
            left: 0;
            top: 0;
            height: 100%;
            width: 3px;
            background-color: #005c9a;
            content: "";
        }

    .boxRelated .lnkNews h3 {
        padding: 5px 8px;
        font-size: 18px;
        line-height: normal;
    }

.boxComments {
    display: block;
    margin: 20px 0;
}

.boxSocialSticky {
    position: absolute;
    top: 85px;
    left: -30px;
    width: 30px;
    font-size: 11px;
    z-index: 31;
}

    .boxSocialSticky .jssocials-shares {
        margin: 0;
    }

    .boxSocialSticky .jssocials-share {
        margin-left: 0;
        margin-right: 0;
        max-width: 100%;
    }

    .boxSocialSticky .jssocials-share-comments i {
        color: #4186cd;
    }

    .jssocials-share-comments .jssocials-share-link {
        padding: 0.7em 0.6em;
    }

    .boxSocialSticky .jssocials-share-link {
        max-width: 100%;
    }

    .boxSocialSticky .jssocials-share-comments {
        font-size: 9px;
    }

    .boxSocialSticky .jssocials-share-count-box {
        width: 30px;
        text-align: center;
        margin: 5px 0 0 0;
    }

    .boxSocialSticky .jssocials-share-count-box::after,
    .boxSocialSticky .jssocials-share-count-box::before {
        display: none;
    }

    .boxSocialSticky.is_stuck {
        left: inherit;
    }

.tblList {
    width: 100%;
}

    .tblList thead tr {
        border-bottom: 1px solid #e7e7e7;
    }

        .tblList thead tr th {
            padding: 15px 5px;
            font-size: 16px;
        }

    .tblList tbody td {
        padding: 5px;
        font-size: 13px;
    }

    .tblList tbody tr:nth-child(even) {
        background-color: #efefef;
    }

    /*********** POCZATEK **********/
/* Box z eventem go.wroclaw.pl */
.goOneEvent {
    display: block;
    width: 100%;
    margin: 15px 0;
    font-family: 'Source Sans Pro', sans-serif;
    color: #000;
}

.goEventDesc {
    position: relative;
    display: block;
    margin-bottom: 10px;
}

.goEventDesc .goLine {
    position: absolute;
    display: block;
    width: 100%;
    height: 10px;
    background-color: #00abf0;
    top: 5px;
}

.goEventDesc span.goDescText {
    position: relative;
    top: 0;
    left: 0;
    background-color: #fff;
    padding-right: 10px;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 1.6rem;
}

.goEventDesc span.goDescText a {
    color: #000;
}

.goEventWrapper {
    display: block !important;
    background-color: #f1f1f1;
    padding: 15px;
    position: relative;
    margin-bottom: 10px;
}

.rowNewArticle article .txtBody img.goEventPhoto {
    float: left;
    margin-right: 15px;
    max-width: 120px;
    height: auto;
}

section .goEventWrapper h2 {
    font-size: 2.2rem;
    font-weight: 700;
    line-height: normal;
    line-height: 2.3rem;
    margin-top: 0 !important;
    margin-bottom: 3px;
}

/* mobile styles */
@media (max-width: 767px) {
    section .goEventWrapper h2 {
        font-size: 1.2rem;
        line-height: normal;
    }
}

.goEventWrapper h2 a {
    color: #000;
    text-decoration: none;
}

/* tablet styles */
@media (min-width: 768px) and (max-width: 991px) {
    .goEventWrapper h2 a {
        font-size: 20px;
    }
}

.goEventWrapper small {
    display: block;
    font-size: 12px;
    color: #828282;
    padding-bottom: 60px;
}

.goEventWrapper .goEventAddressTime {
    position: absolute;
    bottom: 15px;
    right: 15px;
    width: 74%;
    width: calc(100% - 165px);
}

.goEventWrapper .goEventAddressTime p, .goEventWrapper .goEventAddressTime span {
    margin: 5px 0 0 0 !important;
    font-size: 12px !important;
}

.goEventWrapper .goEventAddressTime p img, .goEventWrapper .goEventAddressTime span img {
    margin-right: 5px;
    vertical-align: sub;
}

.goEventWrapper .lnkGoEvent {
    position: absolute;
    right: 15px;
    bottom: 15px;
    padding: 4px 12px;
    color: #fff;
    background-color: #00abf0;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 1.4rem;
    text-decoration: none;
}

.goWidget {
    display: block;
    padding: 15px;
    background-color: #00b3f6;
    color: #fff;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.goWidget > h3 {
    font-size: 1.8rem;
    font-weight: 700;
    margin: 0 0 10px 0;
    line-height: normal;

}

.goWidget > h3 span {
    font-weight: 400;
}

.goWidget .goDay {
    border: 1px solid #fff;
    text-align: center;
    font-size: 1.6rem;
    margin-bottom: 10px;
    background-color: #fff;
}

.goWidget .span4a {
    float: left;
    width: 31%;
    margin-left: 3.5%;
}

.goWidget .span4a:first-child {
    margin-left: 0;
}

.goWidget .goDay a {
    color: #000;
    text-decoration: none;
    display: block;
    padding: 5px 10px 7px 10px;
}

.goWidget .goDay:first-child a, .goWidget .goDay a:hover {
    color: #0eb4f3;
}

.goWidget .goDay span {
    font-size: 2.7rem;
    line-height: 2.6rem;
    font-weight: 700;
    display: block;
}

.goWidget .lnkGoCategory {
    display: block;
    padding-left: 9px;
    background: transparent url('data:image/gif;base64,R0lGODlhBQAGALMAAACz9gCb1QAAAACy9QArPwBslgCr6wB2pACj4QA7VABrlgCz9QBhhwCJvQA6VAAYJCH/C1hNUCBEYXRhWE1QPD94cGFja2V0IGJlZ2luPSLvu78iIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQiPz4gPHg6eG1wbWV0YSB4bWxuczp4PSJhZG9iZTpuczptZXRhLyIgeDp4bXB0az0iQWRvYmUgWE1QIENvcmUgNS42LWMwNjcgNzkuMTU3NzQ3LCAyMDE1LzAzLzMwLTIzOjQwOjQyICAgICAgICAiPiA8cmRmOlJERiB4bWxuczpyZGY9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkvMDIvMjItcmRmLXN5bnRheC1ucyMiPiA8cmRmOkRlc2NyaXB0aW9uIHJkZjphYm91dD0iIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtbG5zOnhtcE1NPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvbW0vIiB4bWxuczpzdFJlZj0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL3NUeXBlL1Jlc291cmNlUmVmIyIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ0MgMjAxNSAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6ODc2ODY4NzAzNTBCMTFFNUIyMjVFQTA2Nzk0RTc5QjYiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6ODc2ODY4NzEzNTBCMTFFNUIyMjVFQTA2Nzk0RTc5QjYiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo4NzY4Njg2RTM1MEIxMUU1QjIyNUVBMDY3OTRFNzlCNiIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo4NzY4Njg2RjM1MEIxMUU1QjIyNUVBMDY3OTRFNzlCNiIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PgH//v38+/r5+Pf29fTz8vHw7+7t7Ovq6ejn5uXk4+Lh4N/e3dzb2tnY19bV1NPS0dDPzs3My8rJyMfGxcTDwsHAv769vLu6ubi3trW0s7KxsK+urayrqqmop6alpKOioaCfnp2cm5qZmJeWlZSTkpGQj46NjIuKiYiHhoWEg4KBgH9+fXx7enl4d3Z1dHNycXBvbm1sa2ppaGdmZWRjYmFgX15dXFtaWVhXVlVUU1JRUE9OTUxLSklIR0ZFRENCQUA/Pj08Ozo5ODc2NTQzMjEwLy4tLCsqKSgnJiUkIyIhIB8eHRwbGhkYFxYVFBMSERAPDg0MCwoJCAcGBQQDAgEAACH5BAEAAAAALAAAAAAFAAYAAAQT0AVAlSgUBEIQMIwQNE8yCUcWAQA7') no-repeat left center;
    color: #fff;
    font-size: 1.30rem;
    text-decoration: none;
}

.goWidget .lnkGoCategory:hover {
    color: #000;
    text-decoration: none;
}

.goWidget .goWidgetCount {
    display: block;
    margin: 10px 0 0 0;
    border-top: 1px solid #fff;
    padding-top: 10px;
    text-align: center;
    font-size: 1.4rem;
}

.goWidget .goWidgetCount img {
    margin-left: 5px;
    vertical-align: bottom;
}

/* small styles */
@media (min-width: 992px) and (max-width: 1199px) {

    .goWidget .lnkGoCategory {
        font-size: 1.2em;
    }

}

.fb-wrapper {
    text-align: center;
    margin-top: 40px;
}

/* mobile styles */
@media (max-width: 767px) {

    .goEventDesc .goLine {
        top: 10px;
    }

    .goEventWrapper img.goEventPhoto {
        float: none;
        margin-bottom: 15px;
        max-width: 100%;
    }

    .goEventWrapper h2 {
        font-size: 1.7rem;
        font-weight: 700;
        line-height: normal;
        line-height: normal;
        margin-top: 0;
        margin-bottom: 3px;
    }

    .goEventWrapper .goEventAddressTime {
        position: static;
        width: 100%;
        clear: both;
        padding-top: 5px;
        display: block;
    }

    .goEventWrapper .lnkGoEvent {
        margin-top: 10px;
        display: block;
        width: 100%;
        text-align: center;
        position: static;
        padding: 4px 0;
        color: #fff;
        font-weight: 700;
        font-size: 1.3rem;
    }

    .goWidget .goDay a {
        padding: 5px 10px 3px 10px;
    }

    .goWidget .row-fluid .span4 {
        width: 31.914893617021278%;
        margin-left: 2.127659574468085%;
        float: left;
    }

    .goWidget .row-fluid .span4:first-child {
        margin-left: 0;
    }

    .goWidget .goWidgetCount img {
        vertical-align: middle;
    }

    .goOneEvent .goEventWrapper small {
        padding-bottom: 5px;
    }

}
/* Adrian update */
.goOneEvent h2 {
    margin: 0px !important;
}
/* Box z eventem go.wroclaw.pl */
/*********** KONEC *************/









/* medium screens and above */
@media (min-width: 990px) {

    .rowESKMap > section {
        padding-right: 0;
    }

    .rowESKMap > aside {
        padding-left: 0;
    }

}

/* small */
@media (min-width: 992px) and (max-width: 1199px) {

    .wrapperESKCounterSite h1 {
        font-size: 26px;
    }

}

/* tablets */
@media (min-width: 768px) and (max-width: 991px) {

    .wrapperESKCounterSite h1 {
        font-size: 26px;
    }

    .articleESK {
        padding-right: 15px;
    }

    .rowESK > aside {
        padding-left: 15px;
    }

    .boxMapESK {
        margin-bottom: 15px;
    }

    .boxMapESKList > li a > span.txtTitle2 {
        padding-top: 17px;
    }

    .rowNewsESK {
        margin-bottom: 15px;
    }

}

/* mobile styles */
@media (max-width: 767px) {

    .boxMeta a.lnkGoTo {
        float: none;
        display: block;
        text-align: center;
    }

    .articleESK {
        padding-right: 15px;
    }

    .rowESK > aside {
        padding-left: 15px;
    }

    .boxMapESK {
        margin-bottom: 15px;
    }

    .rowESKGallery > div:first-child {
        margin-bottom: 10px;
    }

    .listLive li.boxHidden,
    .rowNewsESK li.boxHidden {
        display: none;
    }

    .listLive li iframe {
        max-width: 100%;
        height: auto;
    }

}





/*!
 * animate.css -http://daneden.me/animate
 * Version - 3.5.0
 * Licensed under the MIT license - http://opensource.org/licenses/MIT
 *
 * Copyright (c) 2016 Daniel Eden
 */

@-webkit-keyframes fadeInUp2 {
    from {
        opacity: 0;
        -webkit-transform: translate3d(0, 100%, 0);
        transform: translate3d(0, 100%, 0);
    }

    to {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}

@keyframes fadeInUp2 {
    from {
        opacity: 0;
        -webkit-transform: translate3d(0, 100%, 0);
        transform: translate3d(0, 100%, 0);
    }

    to {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}

.fadeInUp2 {
    -webkit-animation-name: fadeInUp2;
    animation-name: fadeInUp2;
}